【購入前】対応しているスマホ/タブレットは?

次の要件を満たしていることをご確認ください。

  • Google Play搭載端末で、Androidバージョン5.0以上
  • GPS、Bluetooth、およびジャイロセンサー搭載の端末

※. Google Playストア以外から「AgriBus-NAVI」「 AgriBus-GTools」をインストールした場合はサポート対象外です。

この記事は役に立ちましたか?
0人中0人がこの記事が役に立ったと言っています
他にご質問がございましたら、リクエストを送信してください

コメント

0件のコメント

記事コメントは受け付けていません。